Subject: Ticket Assigned - Return, Order # 9403191375
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 08:45:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return, Order # 9403191375 Hello,

I had place for an return request for this order along with other orders,
Which were picked by the Centrepoint appointed person.

I repeatedly told the appointment person, this return order has been picked
up. But twice I received the same message that the return order is
cancelled.

I do not have the item with me, I have returned to the Centrepoint person.

I want a refund on this product.

Kindly advise and check into this matter.

Thank you.

-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5393470